Bug 1123313 - [abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-salut killed by SIGSEGV
Summary: [abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:33bd20f9af3a4854eb299fd5adf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 09:49 UTC by Wilhelm.Buchmueller
Modified: 2015-06-29 21:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:45:22 UTC


Attachments (Terms of Use)
File: backtrace (10.38 KB, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: cgroup (167 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: core_backtrace (4.12 KB, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: dso_list (4.02 KB, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: environ (796 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: maps (11.91 KB, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: open_fds (258 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: proc_pid_status (800 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details
File: var_log_messages (346 bytes, text/plain)
2014-07-25 09:50 UTC, Wilhelm.Buchmueller
no flags Details

Description Wilhelm.Buchmueller 2014-07-25 09:49:59 UTC
Version-Release number of selected component:
telepathy-salut-0.8.1-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: wocky_contact_factory_ensure_ll_contact
executable:     /usr/libexec/telepathy-salut
kernel:         3.15.6-200.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 wocky_contact_factory_ensure_ll_contact at wocky-contact-factory.c:397
 #1 loopback_recv_open_cb at wocky-meta-porter.c:661
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #3 _xmpp_connection_received_data at wocky-xmpp-connection.c:562
 #4 async_ready_callback_wrapper at ginputstream.c:519
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 complete_in_idle_cb at gsimpleasyncresult.c:789
 #12 tp_run_connection_manager at run.c:285

Comment 1 Wilhelm.Buchmueller 2014-07-25 09:50:02 UTC
Created attachment 920932 [details]
File: backtrace

Comment 2 Wilhelm.Buchmueller 2014-07-25 09:50:03 UTC
Created attachment 920933 [details]
File: cgroup

Comment 3 Wilhelm.Buchmueller 2014-07-25 09:50:05 UTC
Created attachment 920934 [details]
File: core_backtrace

Comment 4 Wilhelm.Buchmueller 2014-07-25 09:50:06 UTC
Created attachment 920935 [details]
File: dso_list

Comment 5 Wilhelm.Buchmueller 2014-07-25 09:50:07 UTC
Created attachment 920936 [details]
File: environ

Comment 6 Wilhelm.Buchmueller 2014-07-25 09:50:08 UTC
Created attachment 920937 [details]
File: exploitable

Comment 7 Wilhelm.Buchmueller 2014-07-25 09:50:09 UTC
Created attachment 920938 [details]
File: limits

Comment 8 Wilhelm.Buchmueller 2014-07-25 09:50:11 UTC
Created attachment 920939 [details]
File: maps

Comment 9 Wilhelm.Buchmueller 2014-07-25 09:50:12 UTC
Created attachment 920940 [details]
File: open_fds

Comment 10 Wilhelm.Buchmueller 2014-07-25 09:50:13 UTC
Created attachment 920941 [details]
File: proc_pid_status

Comment 11 Wilhelm.Buchmueller 2014-07-25 09:50:14 UTC
Created attachment 920942 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:28:15 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:45:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.